Subject: Re: [mpls] Resolving the most recent ITU liaison statement on PSC

From: "Eric Osborne (eosborne)" <[email-masked]>
Date: Tue, 16 Apr 2013 12:15:12 +0000

WG-

  The mini review team has gone over the drafts mentioned in this thread.  We generally agreed that the four drafts under discussion address the requirements they intend to request, so I think it's a good idea to bring the drafts to the WG for broader discussion.  I'm going to start four separate threads, one on each draft.  If there's one thing I know the IETF is rife with it's opinions, so please participate; I'd hate to see us come to closure one way or the other as a result of "meh" rather than discussion.

eric

> -----Original Message-----
> From: Eric Osborne (eosborne)
> Sent: Tuesday, March 12, 2013 6:14 PM
> To: [email-masked]
> Cc: Huub van Helvoort ([email-masked]); [email-masked];
> Scott Mansfield; Yoshinori Koike; D'Alessandro Alessandro Gerardo
> ([email-masked]); 정태식; 'Ryoo, Jeong-dong'; Yaacov
> Weingarten ([email-masked]); Yuji Tochio
> Subject: Resolving the most recent ITU liaison statement on PSC
> 
> WG-
> 
>   As you probably know, there have been a series of liaison statements
> exchanged between the ITU and the MPLS WG on PSC.  The most recent LS is
> this one:
> http://datatracker.ietf.org/liaison/1234/
> 
> and the index of all of them is here:
> http://datatracker.ietf.org/liaison/
> 
> (I will refer to the most recent liaison as LS005 as that's what the ITU called it)
> 
> LS005 raised ten points that we need to come to closure on.  'come to closure'
> does not mean "agree to implement" or "dig in against".  It means "as a WG,
> figure out what, if anything, we should do with those points".
> 
> A number of us met earlier today to discuss the ten points and various drafts
> and steps being taken.  Here's where we stand (thanks to Jeong-Dong for the
> list):
> 
> - Point 1: draft-rhd-mpls-tp-psc-priority-00 (submitted in 2013-02-18)
> - Point 2: draft-osborne-mpls-psc-updates-00 (submitted in 2013-02-11)
> - Point 3: draft-dj-mpls-tp-exer-psc-00 (submitted in 2013-02-13)
> - Point 4: draft-rhd-mpls-tp-psc-sd-00 (submitted in 2013-03-12)
> - Point 5: Not an issue any more
> - Point 6: Not an issue any more
> - Point 7: To be covered in draft-osborne-mpls-psc-updates-01
> - Point 8: draft-osborne-mpls-psc-updates-00 (submitted in 2013-02-11)
> - Point 9: draft-rhd-mpls-tp-psc-priority-00 (submitted in 2013-02-18 to support
> Freeze)
>                draft-cdh-mpls-tp-psc-non-revertive-00 (will be submitted in 2013-03-
> 11 to support MS-W
>                                                                                  and further clarify the non-
> revertive operation)
> - Point 10: draft-rhd-mpls-tp-psc-priority-00 (submitted in 2013-02-18)
> 
> It works out like this:
> - two points (5, 6) are nonissues
> - two points (2, 8) are addressed in draft-osborne-mpls-psc-updates-00 which I
> presented yesterday
> - the remainings six points are covered in the four remaining drafts
> 
> These drafts need to be read and commented upon.  We have a small group of
> interested parties that need to read them all and make sure that they're sound.
> The goal of this group is *not* to decide whether the solutions are right or
> wrong, or even whether the problems they address should be solved.  Think of
> it as a mini-review team that will go over the drafts to make sure they are
> coherent and address the problem(s) they purport to address.
> 
> Once that is done (hopefully next week, maybe the week after), assuming the
> drafts are sound we will start threads on the mailing list, one for each draft, to
> discuss the problem and proposed solution.  This makes it easy for anyone to
> filter out the threads they don't want and to pay rapt attention to the ones they
> do.
> 
> Right now, the end goal is to produce a single document which incorporates all
> of those drafts so that we only have to touch PSC once.  That may or may not
> happen depending on whether the docs move forward at the same rate, we'll
> have to figure that part out as we get there.
> 
> The current list of mini-review team members is cc'd.  Would anyone else like
> to be on this list?  (Yaacov, I assume you would like to be there).  I plan to start
> the thread early next week so please try to let me know by then, but later is
> always better than never.  It shouldn't be that much work (hah!), we intend for
> the vast majority of the technical discussion to happen on the mailing list.
> 
> Thanks to everyone who met this afternoon!
> 
> 
> 
> 
> eric